extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .breadcrumb_detail
            .container
                nav(aria-label="breadcrumb")
                    ol.breadcrumb
                        li.breadcrumb-item.home 
                            a(href="#") Trang chủ
                        li.breadcrumb-item
                            a(href="#") Tìm kiếm
                        li.breadcrumb-item 
                            a.actived(href="#") Chi tiết công việc
        .detail_job
            .container.df
                .site_main_detail
                    .job_detail_title.df.jcsb
                        .job-title
                            .title_job Chế tác CNC
                            .country.df
                                .icon
                                    img(src="static/images/content/icon_country.svg", alt="")
                                .description.df.aife Nhật Bản
                            .item_company Công ty CPTM Minh Thừa
                        .job_detail_button 
                            button Ứng tuyển
                    .job_detail_description
                        .content_title_job MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號
                        .content_description_job CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg. ĐI MỚI , ĐVR.
                        .content_description_job Công việc : thao tác máy tiện CNC ( biết sử dụng thước kẹp ) , cơ khí chế tạo sản phẩm ốc vít các loại, linh kiện máy móc. 
                        .content_description_job -   Làm thêm : 3 - 4 tiếng/ ngày. 
                        .content_description_job + Thời gian làm việc : làm theo ca . ca ngày và ca đêm
                        .content_description_job 
                            a(href="#") =====> GỬI FORM
                        .content_description_job phí : 5400$
                    .image_detail_job
                        img(src="static/images/content/images_cover_job.svg", alt="")
                .side_bar_right
                    .search_side_bar
                        .title Tìm kiếm
                        .item 
                            .mr_content.df.jcc
                                    .mr_content_title.df.aic
                                        .custom-select.df.jcsb 
                                            select(name="type")
                                                option(value="0") - Ngành nghề
                                                option(value="1") Toàn bộ
                                                option(value="2") 30 ngày trước
                        .item 
                            .mr_content.df.jcc
                                    .mr_content_title.df.aic
                                        .custom-select.df.jcsb 
                                            select(name="type")
                                                option(value="0") - Ngành nghề
                                                option(value="1") Toàn bộ
                                                option(value="2") 30 ngày trước
                        .item 
                            .mr_content.df.jcc
                                    .mr_content_title.df.aic
                                        .custom-select.df.jcsb 
                                            select(name="type")
                                                option(value="0") - Ngành nghề
                                                option(value="1") Toàn bộ
                                                option(value="2") 30 ngày trước
                        .item.final
                            .mr_content.df.jcc
                                    .mr_content_title.df.aic
                                        .custom-select.df.jcsb 
                                            select(name="type")
                                                option(value="0") - Ngành nghề
                                                option(value="1") Toàn bộ
                                                option(value="2") 30 ngày trước
                        .item
                            .button
                                button(type="submit") Tìm kiếm
                    .job_hotline
                        .title_job_hotline Hotline
                        .phone_job  0909 128 123
                        .image_phone_job
                            img(src="static/images/content/image_icon_phone.svg", alt="")
                    .job_relationship
                        .title_job_relationship Công việc liên quan
                        .item.df
                            .image_avt_job
                                img(src="static/images/content/image_avt_job.svg", alt="")
                            .title_job_content_relationship 
                                .content_job_relationship-title Chế tác CNC
                                .content_job_relationship Công ty CPTM Minh Thừa
                        .item.df
                            .image_avt_job
                                img(src="static/images/content/image_avt_job.svg", alt="")
                            .title_job_content_relationship 
                                .content_job_relationship-title Chế tác CNC
                                .content_job_relationship Công ty CPTM Minh Thừa
                        .item.final.df
                            .image_avt_job
                                img(src="static/images/content/image_avt_job.svg", alt="")
                            .title_job_content_relationship 
                                .content_job_relationship-title Chế tác CNC
                                .content_job_relationship Công ty CPTM Minh Thừa

